﻿
@{
    Layout = null;
}

<!DOCTYPE html>

<html>
<head>
    <meta name="viewport" content="width=device-width" />
    <title>FormularioVisita</title>
</head>
<body>
    <div> 
        <form method="post" action="/Home/CargarDatos">
            <p>Nombre: <input type="text" name="nombre" /></p>
            <p>
                Comentarios <br />
                <textarea rows="10" cols="120" name="comentarios"></textarea>
            </p>
            <p><input type="submit" value="Confirmar" /></p>
        </form>
    </div>
</body>
</html>
